## org.eclipse.datatools.connectivity.ui
Class PasswordTextPropertyDescriptor

    java.lang.Object
      TextPropertyDescriptor
          org.eclipse.datatools.connectivity.ui.PasswordTextPropertyDescriptor

    public class PasswordTextPropertyDescriptor

extends TextPropertyDescriptor

Author:
  brianf

Constructor Summary
`PasswordTextPropertyDescriptor()`
`PasswordTextPropertyDescriptor(java.lang.Object id, java.lang.String displayName)`

Method Summary
`CellEditor` `createPropertyEditor(Composite parent)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PasswordTextPropertyDescriptor

    public PasswordTextPropertyDescriptor()

### PasswordTextPropertyDescriptor

    public PasswordTextPropertyDescriptor(java.lang.Object id,
                                          java.lang.String displayName)

Parameters:
  `id` -
  `displayName` -

Method Detail

### createPropertyEditor

    public CellEditor createPropertyEditor(Composite parent)

Copyright © 2006 -- 2008 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.